#include<stdio.h>
#include<conio.h>
	void main()
	{
		  int W,L,Area;clrscr();
	 printf("Input Width:");
	 scanf("%d",&W);
	 printf("Input Length:");
	 scanf("%d",&L);
	 printf("Width=%d\n",W);
	 printf("Length=%d\n",L);
	 Area=W*L;
	 printf("Width x Length = %d",Area);
	 getch();
	}
